<?php
  
/*
---------------------------------
Подвал сайта со всеми настройками
---------------------------------
*/
  
//Подгрузка плагинов
DIRECT::COMPONENTS(ROOT.'/system/connections/footer/', 0);
  
//Подключаем подвал в зависимости от выбранной версии сайта
REQUIRE (ROOT.'/style/version/'.VERSION.'/include/footer.php');

REQUIRE (ROOT.'/system/connections/footer_data.php');

OB_FLUSH();

?>